Subject: New Reply Received - Unable to get discount on 3rd Item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 11:34:32 +0000

Hi Hemyar nasser,  The customer has responded to the ticket.  Unable to get discount on 3rd Item  Ticket comment <div dir="auto">Hello Team,<div dir="auto"><br></div>
<div dir="auto">Any update on this?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards,</div>
<div dir="auto">Amit Samantaray</div>
<div dir="auto">+971503192872</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 15, 2021, 13:46 Amit Samantaray &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">There is promotion for EID...which is "Buy 2 Get 1". I have added 3 products in the basket. However I am not getting any discount (I.e. discount for the 3rd Product). Please check the screenshots and arrange to resolve the issue.</div>
<div dir="auto"><br></div>
<div dir="auto"> Thanks &amp; Regards,</div>
<div dir="auto">Amit Samantaray</div>
<div dir="auto">+971-503192872</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, May 15, 2021, 13:42 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amit,</div>
<div dir="ltr">
<div><span dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br></span></div>
<div><span dir="ltr" style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us.</span></div>
<div>
<span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">​</span><br>
</div>
<div><span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item. </span></div>
<div><span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></div>
<div><span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.</span></div>
<div><span style='box-sizing:border-box;word-break:break-word;color:rgb(0,0,0);font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></div>
<div>We thank you for your understanding and cooperation. <span style="box-sizing:border-box;word-break:break-word">Feel free to reach out to us if you need any further assistance.</span>
</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581271